<?php

declare(strict_types=1);

namespace App\Domain\Manga\Domain\Contract\Service;

use App\Domain\Manga\Domain\Model\AnalyzedFilename;

interface FilenameAnalyzerInterface
{
    public function analyze(string $filename): AnalyzedFilename;
}
